<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c2edf613b7ae03ab9a691c64b97f6cb6">
  <dict>
    <!--2020-04-13 16:42:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-13 16:42:40.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-04-13 16:42:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
